<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Financement de la journée Pasteur</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      
      <p type="ab">26 juillet 1923 </p>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            
            
            Département <br>DU CHER 
            <br><HR>
               
               
            <br>ARRONDISSEMENT <br>de Sancerre 
            <br><HR>
               
               
            <br>MAIRIE <br>d'Oizon <br>Folie du Registre 466
            <br><HR>
               
               
            <br>OBJET : <br>Subvention <br>pour la <br>Journée de Pasteur
            <br><HR>
               
               
            
            
            </p>
         </div>
      
      <div>
         
         <h4>
            Extrait du Registre de Délibérations <br>du Conseil Municicipal de la Commune  
            d'Oizon
            <br><HR>
               
               
            
            <br>Séance ordinaire du 3 Juin 1923
            
            <br>PREFECTURE <br>26 JUIL  1923
            <br>CHER
            <br><HR>
               
               
            </h4>
         
         <br><p style="text-indent:25px"> L'an mil neuf cent vingt trois, le  trois juin <br> à
            une heure<del>s</del> du soir,
            le Conseil municipal de la <br> commune d'Oizon s'est réuni au lieu
            ordinaire de <br> ses séances, sous la présidence de M.  Louis Marquis de
            Vogüé, Maire
            </p>
         <br> 
         <p style="text-indent:25px"> Conformément à l'art.54 de la loi du
            5 avril 1884, la séance a été <br> publique. </p>
         
         <br><p style="text-indent:25px">Etaient présents : MM. Louis Marquis de Vogüé, Maire,
            Demurelus<br> Emile Jouet
            
            Millirioux É. Mounet E Jacquemet H Petit ch <br> et Bissonnet JB</p>
         <br> 
         <p style="text-indent:25px"> Absents : MM. Bouchard J. Marigault J.B Mouidrot J.
            <br> Vaurien J et Gautier J.
            </p>
         
         <p align="right">
            Mr Petit est élu secrétaire</p>
         <br><p style="text-indent:25px"> Le procès verbal de la dernière séance est lu et adopté. <br> Le Conseil, <br> sur la proposition de Monsieur le Président <br>considérant les
            services éminents et <br>considérables rendus à l'humanité par <br>l'illustre savant
            Pasteur
            </p>
         
         <p style="text-indent:25px">
            
            <br>Décide d'allouer une somme de cin- <br>quante francs pour la "Journée de
            Pasteur" <br>somme qui est prévue par l'article 23 du <br>budjet additionnel de 1923
            
            </p>
         
         <p style="text-indent:25px">
            <br> Fait et délibéré les jours, mois et au que <br>dessus et au registre ont
            signé les membres présents
            </p>
         
         
         <p>
            <br><p type="ab">Pour le Maire et l'Adjoint empêchés.<br>Le conseiller Municipal délégué . </p>
            <br>Biussonnet
            
            </p>
         
         
         <p>
            
            <p type="ab">
               
               <br>
               </p>
            
            <p type="ab">Mairie de Oizon 
               <br> Cher
               </p>
            </p>
         
         <p>
            
            <p type="ab">approuvé :<br> 27 Juillet 1928 <br>Le Préfet du Cher 
               <br> M. Le PREFET 
               Son
               <br>Sécrétaire Général </p>
            
            </p>
         
         <p>
            <br>
            
            
            
            <p type="ab">PREFECTURE DU CHER
               
               </p>
            </p>
         </div>
      
      
      </body>: </html>